Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.bt.architecture;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Activator: org.eclipse.papyrus.robotics.bt.architecture.Activator
Require-Bundle: org.eclipse.papyrus.infra.architecture;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[3.0.0,5.0.0)",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.4.0,6.0.0)",
 org.eclipse.papyrus.uml.diagram.activity;bundle-version="[3.2.0,6.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[4.3.0,6.0.0)",
 org.eclipse.papyrus.robotics.core;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.bt.profile;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.library;bundle-version="0.7.0",
 org.eclipse.core.commands;bundle-version="3.0.0",
 org.eclipse.core.runtime;bundle-version="3.0.0",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.papyrus.infra.core;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.6.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.4.0,5.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.infra.emf.gmf;bundle-version="[1.3.0,3.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,6.0.0)",
 org.eclipse.papyrus.robotics.diagrams;bundle-version="0.8.0",
 org.eclipse.papyrus.uml.properties;bundle-version="[3.5.0,5.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.robotics.bt.architecture
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Bundle-Vendor: %providerName
Export-Package: org.eclipse.papyrus.robotics.bt.architecture,
 org.eclipse.papyrus.robotics.bt.architecture.commands
